{ pkgs, ... }: {
  imports = [
    ./bat.nix
    ./fish.nix
    ./neofetch.nix
    ./secrets.nix
    ./starship.nix
    ./tmux.nix
  ];
  programs.zoxide = {
    enable = true;
    enableFishIntegration = true;
  };
  programs.fzf = {
    enable = true;
    enableFishIntegration = true;
    tmux.enableShellIntegration = true;
  };
  home.packages = with pkgs; [
    bc
    busybox
    comma
    direnv
    exa
    fd
    htop
    httpie
    jq
    neovim
    procs
    progress
    ripgrep
    tldr
    trash-cli
    tree
    unzip
    zip
  ];
}
