{ config, pkgs, ... }: {
  imports = [
    ./base
    ./dotfiles
    ../../features/cli
    ../../features/coding
    ../../features/desktop
    ../../features/gaming
    ../../features/virtualization
    ../../features/services
  ];

  features = {
    cli = {
      fish.enable = true;
      neofetch.enable = true;
      secrets.enable = true;
      starship.enable = true;
      tmux.enable = true;
    };
    gaming = { sunshine.enable = true; };
    desktop = {
      crypto.enable = true;
      design.enable = true;
      extrafonts.enable = true;
      media.enable = true;
      office.enable = true;
    };
    virtualization = {
      podman.enable = true;
      qemu.enable = true;
    };
    services = { };
  };
  home.stateVersion = "23.05";
}
